<Conversation.Dlg_SC_ac_outback_ctc_allies_score_point __id="4de94282-218b-47d8-8fde-14c3b7e56507" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="da76cfd7-f6be-4813-a78f-a970eba8ca14" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="da76cfd7-f6be-4813-a78f-a970eba8ca14" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_outback_ctc_allies_score_point>